Rosewood Staff App - Task #14416

Tap to share the profile using CFS,
Nov 01, 2024 03:41 PM - Ziad Jamhour

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Peter Obeid % Done:
Category: Estimated time:
Target version:

Nov 01, 2024

0%
0.00 hour

Description

History

#1 - Jan 02, 2025 10:05 AM - Peter Obeid

- Status changed from New to Implemented

#2 - Jan 02, 2025 10:05 AM - Peter Obeid

- Status changed from Implemented to verified as implemented

#3 - Jan 02, 2025 10:05 AM - Peter Obeid

- Status changed from verified as implemented to Closed

Oct 27, 2025
